[general]
TranslatorName=solokot
TranslatorURL=mailto:solokot@gmail.com
Version=1.95
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40002=В&ыход
40009=&Свойства
40033=Обновить &Рабочий стол
70002=&Правка
40007=Выбрать &все
40008=&Копировать выбранные элементы
40014=&Поиск
40015=Отменить весь выбор
40025=&Правка выбранных элементов
40032=Заменить тип файла для выбранного расширения
40045=Открыть ключ типа файла в &RegEdit
40046=&Удалить выбранные расширения
40047=Создать &новое расширение файла
40056=Перейти к вкладке "&Выбор пользователя"
70003=&Вид
40004=&Обновить
40005=Показывать &линии сетки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40022=Показывать всплывающие &подсказки
40068=Чередовать цвета чётных/нечётных строк
40070=Авторазмер колонок и заголовков
70004=&Действия
40028=Правка выбранного &действия
40037=&Удалить выбранные действия
40038=&Новое действие
40044=Открыть ключ действия в &RegEdit
70005=&Настройки
40024=Не загружать &значки
40031=Выделять &отключённые действия
40036=Автообновление &Рабочего стола
40041=Показывать &URL-протоколы
40042=Использовать свой &шрифт
40043=Использовать системный шрифт
40054=&Извлекать названия ресурсов
40055=Показывать типы приложений
40066=Не показывать точку у расширения
40067=Добавлять заголовки колонок в файл с табуляторами и CSV
70006=&Помощь
40003=&О программе
40040=Открыть сайт FileTypesMan
40060=Отправить отчёт на extension.nirsoft.net
40063=Посмотреть информацию о расширении на extension.nirsoft.net
40076=Запустить от имени TrustedInstaller
40077=Копировать выбранные действия
40078=Вставить действия
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40004=&Обновить
40006=HTML-&отчёт: все элементы
40008=&Копировать выбранные элементы
40009=&Свойства
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40025=&Правка выбранных элементов
40032=Заменить тип файла для выбранного расширения
40045=Открыть ключ типа файла в &RegEdit
40056=Перейти к вкладке "&Выбор пользователя"
40063=Посмотреть информацию о расширении на extension.nirsoft.net
[menu_111]
70001=Popup2
40001=&Сохранить выбранные элементы
40006=HTML-&отчёт: все элементы
40008=&Копировать выбранные элементы
40009=&Свойства
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40028=Правка выбранного &действия
40037=&Удалить выбранного действия
40038=&Новое действие
40044=Открыть ключ действия в &RegEdit
40077=Копировать выбранные действия
40078=Вставить действия
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Правка типа файла
1=OK
2=Отмена
46000=Исключить этот тип (не показывать его в графе "Типы файлов" Windows)
46016=Открывать этот тип файлов сразу после загрузки без подтверждения
46017=Отключить параметр "Никогда не спрашивать"
46018=Всегда показывать расширение этого типа
46020=Не добавлять файлы этого типа в "Недавние документы"
1014=Показывать этот тип в меню "Новое" Проводника
47003=Не открывать внутри окна браузера
1005=Описание:
1007=MIME-тип:
1009=Расширение:
1010=Название типа:
1016=Значок:
1018=Дополнительные параметры
1019=Возможный тип:
1021=Выбор пользователя:
1040=Этот выбор работает в Windows Vista/7 при щелчке правой кнопкой мыши на файле в выборе программы (Открыть с помощью -> Выбрать программу…). Он замещает действие по умолчанию при двойном щелчке на файлах этого типа.
1044=...
1046=...
[dialog_110]
caption=Правка действия
1027=Обзор…
1028=Выбрать из работающих программ
1029=Действие по умолчанию
1=OK
2=Отмена
1021=Имя действия:
1023=Заголовок меню:
1025=Строка запуска:
1031=Сообщение:
1032=Программа:
1033=Выполняемое:
1034=Раздел:
1030=Отключено
1039=DDE
1040=Добавить в ассоциации системных файлов
1041=Дополнительно
1048=Значок:
1050=...
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Выбор другого типа файла для расширения
1=OK
2=Отмена
1032=Static
1047=Отсоединённый тип файла
[dialog_114]
caption=Выбор процесса
1=OK
2=Отмена
[dialog_1096]
caption=Настройка колонок
1=OK
2=Отмена
1000=Укажите колонки, которые хотите сделать видимыми. Перемещение колонок кнопками "Вверх"/"Вниз".
1002=Ширина колонки (в пикселях):
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=С&брос
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано при помощи
7=Укажите имя файла для записи
8=Список типов файлов
9=Да
10=Нет
11=Неизвестно
12=Выберите исполняемый файл
13=Выберите новый тип файла для привязки к расширению %s
14=Загрузка… %d
15=Вы должны указать название действия!
16=Вы хотите удалить выбранные действия?
17=Нельзя изменять предопределённый тип!
18=Вы уверены, что хотите удалить выбранные расширения?
19=Внимание: после удаления расширения Вы не сможете открыть файлы этого типа из Проводника и любой другой программы.
20=Вы должны ввести корректное расширение!
21=Такое расширение уже существует!
22=Вы не можете редактировать записи приложения!
23=Не удалось соединиться с сервером для отправки отчёта!
24=Отчёт о расширениях успешно отправлен!
25=У выбранных элементов нет данных для отправки на сервер!
26=Вы не можете изменить тип файла для расширения .exe! 
27=Учтите, что изменение свойств этого типа файла может повлиять следующие расширения: %s
28=Загрузка значков… %s
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
601=Исполняемый файл
1001=Расширение
1002=Название типа
1003=Описание
1004=MIME-тип
1005=В новом меню
1006=Флаги
1007=Базовый значок
1008=Исключения
1009=Дата модификации
1010=Флаги Проводника
1011=Возможный тип
1012=Всегда показывать расширение
1013=URL-протокол
1014=Группа типов файлов
1015=Выбор пользователя
1016=Название продукта
1017=Версия продукта
1018=Описание продукта
1019=Название компании
1101=Название
1102=Заголовок
1103=По умолчанию
1104=Последнее изменение
1105=Командная строка
1106=DDE-сообщение
1107=DDE-приложение
1108=DDE-выполняемое
1109=Выбранный исполняемый файл
1110=Отключён
1111=Имя процесса
1112=В ассоциациях системных файлов
1113=Ключ реестра
1114=Дополнительно
1115=Название продукта
1116=Версия продукта
1117=Описание продукта
1118=Название компании
1201=Название типа
1202=Описание
1203=Командная строка
1204=Имя процесса
1300=Стандартная
1301=Зарезервированный тип
1302=URL-протокол
1303=Приложение
1020=Значок обработчика CLSID
1119=Значок
1021=Владелец ключа реестра
1120=Владелец ключа реестра

[dialog_115]
caption=Отсылка отчёта на extension.nirsoft.net
1=Отправить отчёт
2=&Отмена
1043=Следующие данные будут высланы на сайт extension.nirsoft.net и будут объединены с существующей информацией о расширении. Нажмите кнопку "Отправить отчёт", чтобы переслать данные, или "Отмена", если вы не хотите отправить отчёт.
